Subject: Re: 1/32 Mosquito
From: "Steve Bamford ARC" <[email-masked]>
To: "Steve" <[email-masked]>
Date: Thu, 27 May 2004 12:14:06 -0700

Hi Steve,
Thanks for sending in your mosquito article.  It's beautifully done.  I'll e-mail you when your article goes on ARC in the next week or less.  

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: Steve 
  To: [email-masked] 
  Sent: Thursday, May 06, 2004 7:44 PM
  Subject: 1/32 Mosquito 

  Hello Steve i like to submite a articles to you 

  Hello everyone this is my first article here, i biult this kit early last year it's a 1/32 
  Mosquito N/F of the No.23 Sqdn. Bradwell Bay England late 1942. This was the first time i
  used a resin kit from Paragon it was a joy to work with i had no troubles putting the on or the resin cockpit. I never worked with resin kits before so i just went with it and this is what came out at the end, it took me about 3 months of off and working on it. I rescribed all panel lines which was fairly easy on this one no headaches, I used the Paragon nose and cockpit kit on it with vacforum canopy and Paragon 100 gallon wing tanks which added a nice touch to it and it was painted with Modelmaster paints BUT the finishing touch to the plane was sum custom made decals by Mike Grant, without these great looking decals this plane would not have been biult BIG THANKS TO Mike Grant.

  Steve <BARAK> Dzurek 
  Blind Bay B.C.